body {
	margin: 0px;
	padding: 0px;
	background-color: #FFCC99;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1, h2, h3, h4, h5, h6, p, form, ul {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
a {
	color: #990000;
}
a:hover {
	color: #669900;
}

#hlava {
	background-image: url(deko/cp-head.jpg);
	background-repeat: no-repeat;
	height: 100px;
	margin-bottom: 20px;
}
#hlava h1 {
	font-size: 28px;
	font-weight: bold;
	color: #FFCC99;
	display: block;
	padding-top: 15px;
	padding-left: 20px;
	float: left;
	width: 710px;
}
#hlava a {
	display: block;
	height: 90px;
	width: 140px;
	text-decoration: none;
	float: right;
}

#hlava h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	padding-left: 20px;
	width: 710px;
}
#spodek {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
}
#spodek p {
	text-align: center;
	display: block;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BB755B;
}

.clear {
	font-size: 1px;
	line-height: 1px;
	clear: both;
}
#fotogal {
	float: left;
	padding-right: 10px;
}
#fotonah {
	display: block;
	clear: both;
	padding-top: 10px;
}
/* shadow */
#fotogal a {
	padding-right: 5px;
	padding-bottom: 5px;
	background: url(deko/shadow2.png) no-repeat right bottom;
	margin-right: 15px;
	display: block;
	float: left;
}
#fotogal a img {
	height: 257px;
	width: 390px;
	border: 10px solid #FFE5CC;
}

#fotonah a {
	padding-right: 0px;
	padding-bottom: 0px;
	background: url(deko/shadow3.png) no-repeat right bottom;
	margin-right: 10px;
	display: block;
	float: left;
}
#fotonah a img {
	border: 5px solid #FFE5CC;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 65px;
	width: 100px;
}
#leve_menu {
	float: left;
	width: 200px;
	padding-top: 0px;
	background-image: url(deko/lft-back.png);
	background-repeat: no-repeat;
	background-color: #EDB98B;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 15px;
	margin-top: 20px;
}
#leve_menu h2 {
	font-size: 18px;
	font-weight: bold;
	color: #660000;
	display: block;
	padding-top: 10px;
	padding-bottom: 5px;
}

#prava {
	float: right;
	width: 630px;
	padding-top: 20px;
}
#dalsi {
	padding-top: 30px;
}
#dalsi h2 {
	background-image: url(deko/dalsi-bck.jpg);
	background-repeat: no-repeat;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC99;
	margin-bottom: 10px;
}
#dalss h3 {
	background-image: url(deko/dalsi-bck.jpg);
	background-repeat: no-repeat;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC99;
	margin-bottom: 10px;
	margin-top: 15px;
}

#dalss {
	padding-top: 20px;
}

#dalsi h6 {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin-right: 10px;
	width: 150px;
	text-align: center;
}
#dalsi h6 img {
	border: 2px solid #990000;
	margin-top: 5px;
	display: block;
	clear: both;
	text-align: center;
	height: 90px;
	width: 140px;
}
#uvodsp2 td a img, #uvodsp2 td img {
	border: 2px solid #990000;
}
#prava img {
	border: 2px solid #990000;
}
/*ramecek upoutavka*/
#prava .upo p {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
#prava .upo {
	background-color: #521616;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Terminy */
#leve_menu #terminy ul{
	list-style: none;
	padding: 0;
	margin-top: 10px;
}
#leve_menu #terminy ul li a{
	display: block;
	margin-bottom: 10px;
	text-align: center;
	text-decoration: none;
	border: 4px solid;
	text-transform: uppercase;
	padding: 10px;
	letter-spacing: 1px;
}

#leve_menu #terminy ul li a.zima{
	border-color: #42a1e2;
}
#leve_menu #terminy ul li a.zima:hover{
	background-color: #42a1e2;
	color: white;
}
#leve_menu #terminy ul li a.jaro{
	border-color: #54ab5b;
}
#leve_menu #terminy ul li a.jaro:hover{
	background-color: #54ab5b;
	color: white;
}
#leve_menu #terminy ul li a.leto{
	border-color: #db3732;
}
#leve_menu #terminy ul li a.leto:hover{
	background-color: #db3732;
	color: white;
}
#leve_menu #terminy ul li a.podzim{
	border-color: #ee8541;
}
#leve_menu #terminy ul li a.podzim:hover{
	background-color: #ee8541;
	color: white;
}
#leve_menu #terminy .terminy{
	border: 1px solid #600;
	border-collapse: collapse;
	width: 100%;
	text-align: center;
	font-size: 13px;
}
#leve_menu #terminy .terminy th,
#leve_menu #terminy .terminy td{
	border: 1px solid #600;
	vertical-align: center;
}
#leve_menu #terminy .terminy td.full{
	background-color: #f00;
	color: white;
}
#leve_menu #terminy .terminy td a.btn-order{
	padding: 10px 20px;
	display: block;
	background-color: #060;
	color: white;
	text-decoration: none;
}
#leve_menu #terminy .terminy td a.btn-order:hover{
	background-color: #0a0;
}